* { margin: 0px; padding: 0px; }

* html body {
  overflow: hidden;
}

html, body {
    font-family: Arial, Nimbus Sans L, Helvetica, sans-serif;
    font-size: 100%;
    color: #222;
    margin: 0; 
    padding: 0; 
    border: 0;
}

body {margin:0; padding:0; width: 100%; background:url(images/bg_body.jpg) repeat-x;}

h1 { font-family: Arial, Nimbus Sans L, Helvetica, sans-serif; color: #666666; font-size:1.5em; margin: 0 0 5px 0;}
h2 { font-family: Arial, Nimbus Sans L, Helvetica, sans-serif; color: #666666; font-size:1.2em; margin: 0 0 5px 0; padding: 0;}
h3 { font-family: Arial, Nimbus Sans L, Helvetica, sans-serif; color: #666666; font-size:1em; font-weight: bold; margin: 0 0 5px 0; padding: 0;}

.l{float:left}
.r{float:right}
.clear{width:100%; clear:both;height:1px; line-height:0; font-size:0em;}
/***************************************************/
/*************** Template Structure ****************/
/***************************************************/
#container {margin:0 auto; padding:0; width:990px; background:url(images/container_bg.gif) repeat-y top; overflow:hidden; position:relative;}
#container .column {}
#center { margin:0 40px 0 0; padding:0; float: left; width:610px}
#center_wide { margin:0 20px 0 0; padding:0; float: left; width:810px}
#left {margin:0 30px 0 0; padding:0; width: 150px; float:left}
#container.layout_2col #left{margin:0;}
#right {margin:0; padding:0; width: 150px; float:left}

#header { margin:0 auto; padding:0; width:990px;}
#footer {margin:0; padding:0; background:#DFDED9; clear:both; border-top:1px solid #ADAA9E; color:#222;}
#cookie_credit{margin:0 auto; padding:15px 0; width:990px; font-size:0.75em;}
#cookie_credit a{color:#222; text-decoration:none;}
#cookie_credit a:hover{color:#0C57B0; text-decoration:underline;}
/***************************************************/
/*************** FORM STYLES ***********************/
/***************************************************/
div.form-container {padding:0 20px 0 5px;}
div.form-container form p { margin: 0; }
div.form-container form p.note { margin-left: 170px; font-size: 90%; color: #333; margin-top: 3px; }
div.form-container div.controlset { margin-left: 170px; float: none;}
div.form-container div.controlset input { width: auto; margin: 2px 0px 3px 0px;padding:0; vertical-align: middle; border:0 none; }
div.form-container input.controlset { width: auto; }
div.form-container select.page-numbers  { width: 50px; padding: 1px; font-size: 90%; }
div.form-container input.error, div.form-container select.error, div.form-container textarea.error { border: 1px solid #C00; background-color: #FEF; }
div.form-container div.custom { padding: 3px 5px 3px 5px; }
/*
div.form-container fieldset ol { margin: 0; padding: 0; }
div.form-container fieldset li { list-style: none; padding: 5px 0 5px 0; margin: 0; }
div.form-container em { font-weight: bold; font-style: normal; position: absolute; right: 0; color: #C00; }
div.form-container label { font-size: 12px; margin-right: 10px; padding: 0px 10px 0 0; width: 150px; display: block; float: left; text-align: right; position: relative; }
div.form-container label.error { color: #C00; }
div.form-container fieldset.buttonrow { border: 0px; margin: 0px; padding: 0px; margin-left: 180px; }
*/
fieldset ol { margin: 0; padding: 0; }
fieldset li { list-style: none; padding: 5px; margin: 0; clear: both; }
div.form-container em {font-weight:normal; font-style: italic; right: 0; color:#fff; } /* removed position: absolute; due to IE7 overlap bug */
fieldset label { font-size: 12px; margin-right: 10px; padding: 0px 10px 0 0; width: 150px; display: block; float: left; text-align: right; position: relative; }
label.error { color: #C00; }
div.form-container fieldset.buttonrow { border: 0px; padding: 0px; }
div.form-container fieldset.buttonrow input { margin: 0 0 0 0px; }

fieldset { margin: 10px 0; padding: 10px; border: #DDD 1px solid; -moz-border-radius: 8px; }
fieldset.hidden { border: 0px; }
fieldset li img { padding-left: 10px; }
fieldset li p img { padding: 0; }
legend { font-weight: bold; color: #555; padding: 5px 10px 5px 10px; border: #DDD 1px solid; background-color: #EEE }
fieldset div div img { padding: 0px; } /* fix for tree selects */
input.submit-button { background-color: #EEE; border: 1px solid #C6C3C6; color: #666; padding: 2px 5px 2px 5px; cursor: pointer; width: auto;}
input.submit-button:hover { background-color:#f5f7fa; border: 1px solid #79a8f5;}
input.submit{padding:3px 10px; width:120px; background:url(images/bg_button.gif) repeat-x top left #062d4f; color:#fff; border:1px solid #0074ab; font-weight:bold; font-family:Trebuchet MS, arial; text-transform:lowercase;}
input, textarea, select { width: 250px; background-color: #FFFFFF; font-size: 12px; color: #000000; font-family: inherit;  border: 1px solid #C0C0C0; padding: 3px 5px 3px 5px; }
select option { padding-left: 5px; }
select { width: 262px; padding: 2px 3px 2px 3px; }
textarea { height: 150px; }
input:focus, input.error:focus, textarea:focus { background-color: #f5f7fa; border: 1px solid #79a8f5; }

/***************************************************/
/**************** TABLE LIST ***********************/
/***************************************************/
div.table-list table { width: 95%; margin-bottom: 10px;}
div.table-list table, div.table-list td { border: 1px solid #CCC; border-collapse: collapse; font-family: tahoma, verdana, arial, helvetica; }
div.table-list thead th, div.table-list tbody th { background: #FFF url(./images/gradient_silver.gif) repeat-x; color: #666; padding: 5px 10px; border-left: 1px solid #CCC; text-align: left;}
div.table-list tbody th { background: #fafafb; border-top: 1px solid #CCC; text-align: left; font-weight: normal; }
div.table-list tbody tr td { padding: 5px 10px; color: #666; }
div.table-list tbody tr.odd,
div.table-list tbody tr.odd th { background: #f6f6f6; }  
div.table-list tbody tr:hover { background: #FFF url(./images/table_tr_background.gif) repeat; }
div.table-list tbody tr:hover th { background: #FFF url(./images/table_tr_background.gif) repeat; color:#454545;}
div.table-list tbody tr:hover td { color: #454545; } 
div.table-list tfoot td, div.table-list tfoot th { border-left: none; border-top: 1px solid #CCC; padding: 5px 10px; background: #ebebeb; color: #666; font-weight: normal; }
div.table-list caption { text-align: left; padding: 5px 0 0 5px; color: #666; height: 4ex;}
div.table-list caption span.page-numbers { font-size: 90%; padding-bottom: 3px; }
div.table-list caption span.page-numbers-results, div.table-list caption span.page-numbers-results a { font-size: 90%; margin-top: 3px; }

div.table-list table a:link { color: #666; }
div.table-list table a:visited { color: #666; }
div.table-list table a:hover { color: #003366; text-decoration: none; }
div.table-list table a:active { color: #003366; }

/* Page Numbers in Table List */
span.page-numbers-results { float: left; }
span.page-numbers { float: right; } 
div.table-list span.page-numbers a { text-decoration: none; }
div.table-list span.page-numbers a:hover { text-decoration: underline; }

/***************************************************/
/**************** BOX STYLES ***********************/
/***************************************************/
div.box { width: 100%; margin: 0px auto; padding: 5px 0; }
.box .box-header {color:#062C4D; border-bottom:1px dotted #ddd; margin-bottom:3px;}
.box .box-header .box-side {margin: 5px 0 0 0; font-weight: bold;}
.box .box-header img {float: right; margin:0; border: 0px; }
.box .box-body {}
.box .box-body .box-side {}
.box .box-body .box-side .box-content {margin:0; font-size:0.8em}

.box-content h2{margin:10px 0 10px 0; font-size:1.2em; color:#333}
.box-content p{margin:8px 0; font-size:1em; color:#333}
.box-content ul{margin:8px 15px; list-style:circle}
.box-content ul li{margin:4px 0;}

#left .box .box-body, #right .box .box-body{background:#F4F4F1;}

#sidebox-login {padding-bottom:8px;}

/*search*/
.box .box-body .box-side .box-content #searchform{padding:7px; background:#082c4e; border:1px solid #ddd; border-width:0 1px 1px 0; color:#fff;}
.box .box-body .box-side .box-content #searchform h2{padding:4px 0 4px 0; color:#F25C29; border-bottom:1px dotted #ccc}
.box .box-body .box-side .box-content center{text-align:left}
.box .box-footer {}
.box .box-footer .box-side {}
.box .box-header h1 {font-size: 1em; color:#000;}
.box .box-header h2 {font-size: 1em; color:#062C4D; border-bottom:1px dotted #ddd}
.box .box-header h2 a{color:#062C4D}
.box p {margin:3px 0; padding:0}
.box ul.box_list { font-size:0.9em;  list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; padding: 0pt; }
.box ul.box_list li.box_list {list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; background:transparent url(images/arrow.gif) no-repeat scroll 0px 2px; padding-left: 18px; padding-bottom: 5px;}

/***************************************************/
/**************** STAR RATING **********************/
/***************************************************/      
.star-rating { background:transparent url(./images/star_rating.gif) repeat-x scroll left top; height:16px; list-style-image:none; list-style-position:outside; list-style-type:none; margin:0px; padding:0px; position:relative; width:80px; }
.star-rating li { float:left; margin:0px; padding:0px; clear: none; }
.star-rating li a { display: block; height: 16px; line-height: 16px; overflow: hidden; padding: 0px; position: absolute; text-decoration: none; text-indent: -9000px; width: 16px; z-index: 20; }
.star-rating li a:hover { background: transparent url(./images/star_rating.gif) repeat scroll left center; border: medium none; left: auto; z-index: 2; }
.star-rating a.one-star { left:0px; }
.star-rating a.one-star:hover { width:16px; }
.star-rating a.two-stars { left:16px; }
.star-rating a.two-stars:hover { width:32px; }
.star-rating a.three-stars { left:32px; }
.star-rating a.three-stars:hover { width:48px; }
.star-rating a.four-stars { left:48px; }
.star-rating a.four-stars:hover { width:64px; }
.star-rating a.five-stars { left:64px; }
.star-rating a.five-stars:hover { width:80px; }
.star-rating ul { padding: 0px; }
.star-rating li.current-rating { background:transparent url(./images/star_rating.gif) repeat scroll left bottom; display: block; height: 16px; position: absolute; text-indent: -9000px; z-index: 1; padding: 0px; padding-left: 0px; }
/***************************************************/
/**************** STATUS LINE **********************/
/***************************************************/
div#status-line {padding:5px 5px 5px 10px; height:23px; background-color:#082c4e; overflow:auto;}
#status-line span#login-status {margin-right:10px; padding:3px 10px; color: #fff; font-size: 12px; float: right; border:1px solid #0074ab; background:url(images/bg_button.gif) repeat-x top left #062d4f;}
#status-line span#breadcrumbs { color: #fff; font-size: 12px; float: left; }
#status-line span#website {padding:3px 10px; font-size:12px; display:inline; float:right; background:url(images/bg_button_gold.gif) repeat-x top left #bd9917; font-weight:bold; color:#fff;}
#status-line span#website a{color:#fff; text-decoration:none;}
#status-line img#home { vertical-align: bottom; /*border-bottom: 1px solid #C6C3C6*/; }
div#status-line a{color:#fff;}

/***************************************************/
/**************** MAINTENANCE LINE *****************/
/***************************************************/
div#maintenance-line { background-color: #ffeaea; border-bottom: 1px solid #e82a2a; overflow: auto; padding: 5px 5px 5px 10px; height: 17px; text-align: center; font-weight: bold; color: #e82a2a; }
div#maintenance-message { background-color: #ffeaea; border: 1px solid #e82a2a; overflow: auto; padding: 20px 20px 20px 20px; text-align: center; font-weight: bold; color: #e82a2a; margin: 20px; font-size: 14px; }

/***************************************************/
/******************* MESSAGES **********************/
/***************************************************/
div.message div.error, div.success { margin-bottom: 10px; padding: 10px 5px 10px 35px; line-height: 1.2em; border-width: 1px; border-style: solid; -moz-border-radius: 4px; }
div.message div.error { border-color: #e82a2a; background: #ffeaea url(./images/message_error.gif) no-repeat 10px 10px;}
div.message div.success { border-color: #4dda2c; background: #eaffea url(./images/message_success.gif) no-repeat 10px 10px;}

/***************************************************/
/********************** MAP ************************/
/***************************************************/
#map { border: 5px solid #C6C3C6; }

.listing_hot { color: red; font-size: 9px; }
.listing_updated { color: green; font-size: 9px; }
.listing_new { color: green; font-size: 9px; }

.listing_sidebox_title { font-weight: bold; }
.listing_sidebox_description { font-size: 10px; }
.listing_sidebox_details { font-size: 9px; padding-top: 5px; }
.listing_sidebox_location {}

/* SIDEBOX STYLES */
#sidebox_popular_categories, #sidebox_categories, #sidebox_menu, #members-menu { /*line-height: 20px;*/ }
/* Popular category sidebox number (Ex: Automotive (3) - style applies to "(3)") */
#sidebox_popular_categories .count { color: #525163; font-size: 10px; }
/* Status line at the top of the page generally showing the breadcrumbs */

#logo {padding:0;}

#sidebox-login a { font-size: 11px; } 
#sidebox-login input { width: 120px; }
#sidebox-login input.submit-button { width: 50px; margin: 5px 0px 0px 5px; }
#sidebox-login div.form-container label { width: 80px; margin: 0 0 5px 0; text-align: left; }
#sidebox-login div.form-container fieldset.buttonrow { margin-left:5px;}
#sidebox-login div.form-container div.controlset { padding: 0px; margin: 0px; }
#sidebox-login div.form-container div.controlset input { width: auto; }
#sidebox-login fieldset { padding: 0px; margin: 0px; }

#sidebox_menu ul{margin:0; padding:0; list-style:none;}
#sidebox_menu ul li{margin:0; padding:0; list-style:none; background:none;}
#sidebox_menu ul li a{margin:0; padding:8px 3px 8px 22px; background:url(images/bullet.gif) no-repeat 10px 11px #F4F4F1; display:block; border-bottom:1px solid #fff; border-top:1px solid #EDEBE7; color:#062C4D;}
#sidebox_menu ul li a:hover{background:url(images/bullet.gif) no-repeat 10px 11px #fff; color:#004B91; text-decoration:none; border-bottom:1px solid #EDEBE7;}

#members-menu ul{margin:0; padding:0; list-style:none;}
#members-menu ul li{margin:0; padding:0; list-style:none; background:none;}
#members-menu ul li a{margin:0; padding:8px 3px 8px 22px; background:url(images/bullet.gif) no-repeat 10px 11px #F4F4F1; display:block; border-bottom:1px solid #fff; border-top:1px solid #EDEBE7; color:#062C4D;}
#members-menu ul li a:hover{background:url(images/bullet.gif) no-repeat 10px 11px #fff; color:#004B91; text-decoration:none; border-bottom:1px solid #EDEBE7;}

#sidebox_categories ul{margin:0; padding:0; list-style:none;}
#sidebox_categories ul li{margin:0; padding:0; list-style:none; background:none;}
#sidebox_categories ul li a{margin:0; padding:8px 3px 8px 22px; background:url(images/bullet.gif) no-repeat 10px 11px #F4F4F1; display:block; border-bottom:1px solid #fff; border-top:1px solid #EDEBE7; color:#062C4D;}
#sidebox_categories ul li a:hover{background:url(images/bullet.gif) no-repeat 10px 11px #fff; color:#004B91; text-decoration:none; border-bottom:1px solid #EDEBE7;}

#searchform div.form-container p.note { margin-left:0; color:#fff; font-style:italic; }
#searchform div.form-container input {width:150px }  
#searchform div.form-container select {width:230px }
#searchform div.form-container input.submit {margin-left:5px; padding:3px 10px; width:60px; background:url(images/bg_button.gif) repeat-x top left #062d4f; color:#fff; font-weight:bold; border:1px solid #0074ab; font-family:Trebuchet MS, arial; text-transform:lowercase;}

/*custom style*/
.feedburnerFeedBlock{padding:10px; background:#EFEFEF}
.feedburnerFeedBlock p.feedTitle{font-weight:bold; float:left;}
.feedburnerFeedBlock p.feedTitle a{color:#000;}
.feedburnerFeedBlock ul li{margin-top:10px; clear:both; list-style:none}
.feedburnerFeedBlock ul li span.headline{font-size:1.1em; font-weight:bold; float:left}
.feedburnerFeedBlock ul li p.date{display:inline; float:right; font-size:0.7em; color:#666}
.feedburnerFeedBlock ul li div{margin-top:6px; clear:both; display:block}

.adspace{margin:15px 0; width:611px; float:left; clear:both}
.adspace img{border:0px}

#options select { width: 100px; }

/* CATEGORY STYLES */
/*ul.category_list li.category_list {margin:0; padding:0 20px 20px; width:570px; float:left; font-size:1em; list-style-image: none; list-style-position: outside; list-style-type: none; background:transparent url(images/icon_categories.gif) no-repeat scroll 0px 0px; padding: 0px 20px 20px 20px; }*/
ul.category_list {margin:20px 0 20px 0; clear:both; overflow:hidden; font-weight: bold; text-decoration : none; color: #888888; }
ul.category_list li.category_list {margin:0; padding:0 20px 20px; width:280px; clear: both; float:left; font-size:1em; border-left:1px solid #efefef; list-style:none}
ul.category_list.cat_list_home{margin:0}
ul.category_list.cat_list_home li.category_list{width:570px!important; border-width:0px; padding:10px 0 0 0}
ul.category_list .category {font-size:1.1em; text-transform:uppercase;}
ul.category_list .category a {color:#062c4d}
ul.category_list .category_description {margin-bottom:3px; color:#444444; font-size:0.9em; font-weight:normal;}
ul.category_list .subcategories {font-weight: normal;}
ul.category_list .subcategories a {font-weight: normal; }
ul.category_list img { float: left; padding: 0px 10px 20px 0px; }

ul.location_list li.location_list {font-size:1em; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0pt; background:transparent url(images/icon_categories.gif) no-repeat scroll 0px 0px; padding: 0px 20px 20px 20px; }
ul.location_list { font-weight: bold; text-decoration : none; color: #888888; }
ul.location_list .location {}
ul.location_list .location a {}
ul.location_list .location_description {}
ul.location_list .sublocations { font-weight: normal; }
ul.location_list .sublocations a { font-weight: normal; }
ul.location_list img { float: left; padding: 0px 10px 20px 0px; }

ul.listing_results li.listing_results {font-size:1em; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 5px; height: 120px; }
ul.listing_results { margin: 0px; }
li.listing_results { padding: 10px; border: #DDD 1px solid; overflow: auto; }
ul.listing_results .listing_results_listing { }
ul.listing_results .listing_results_title { padding-bottom: 5px; }
ul.listing_results .listing_results_score { float: left; }
ul.listing_results .listing_results_zip_distance { float: left; }
ul.listing_results .listing_results_logo { padding-right: 10px; float: left; width: auto; height:120px;}
ul.listing_results .listing_results_address { padding-bottom: 5px; }
ul.listing_results .listing_results_rating { float: right; vertical-align: top; }
ul.listing_results .listing_results_description { }

ul.listing_options li.listing_options {font-size:1em; list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0px; padding-left: 30px; }
li.listing_options { line-height: 22px; padding-bottom: 5px; }

/* Images Search */
.image_results ol { margin: 0 0 10px 0; padding: 0; }
.image_results li { list-style: none; padding: 20px; margin: 0; clear: both; border: #DDD 1px solid; }
.image_results .image { float: left; vertical-align: middle; margin-right: 20px }
.image_results .image_details { vertical-align: middle; }
.image_results .image_title { font-weight: bold; }

/* Documents Search */
.document_results ol { margin: 0 0 10px 0; padding: 0; }
.document_results li { list-style: none; padding: 20px; margin: 0; clear: both; border: #DDD 1px solid; }
.document_results .document_details { vertical-align: middle; }
.document_results .document_title { font-weight: bold; }

/* Offers Search */
.offers_results ol { margin: 0 0 10px 0; padding: 0; }
.offers_results li { list-style: none; padding: 20px; margin: 0; clear: both; border: #DDD 1px solid; overflow: auto; }
.offers_results .image { float: left; vertical-align: middle; margin-right: 20px }
.offers_results .offers_details { vertical-align: middle; }
.offers_results .offers_title { font-weight: bold; }
                                                   
.clear { height: 0px; line-height: 0px; clear: both; }
 
/***************************************************/
/*************** LISTING FULL **********************/
/***************************************************/
#listing_full{margin:0; padding:0}
#listing_full ul.listing_options {margin:0; padding:0; float:right; width:150px;}
#listing_full ul.listing_options li.listing_options {font-size:1em; list-style:none;}
#listing_full li.listing_options { line-height: 22px; padding-bottom: 5px; }

#listing_detail{margin:0; padding:0; width:400px; float:left}
#listing_detail img{}
#listing_detail p{margin:10px 0 10px 0;}
#listing_detail h2{font-size:1.5em}
/********** LINKS ****************/
A:link { COLOR: #0077ff; text-decoration: none; }
A:visited { COLOR: #0077ff; text-decoration: none; }
A:hover { COLOR: #F56655; text-decoration: underline; }
A:active { COLOR: #5678a2; text-decoration: none; }

/********** LISTS ****************/ 
li.sitemap_li {}
ul.sitemap_ul { margin-left: 10px; padding-left: 1.0em; padding-top: 0.2em; list-style-image: url('./images/point.gif') }

.listing_default { font-family: Verdana, Arial, Sans-Serif; font-size: 12px; text-decoration : underline; font-weight: bold; color: black; }
.listing_4 { font-family: Verdana, Arial, Sans-Serif; font-size: 12px; text-decoration : none; font-weight: bold; color: blue }

/********** TREE *****************/
.dhtmlx_tree_wrapper { padding: 5px; height: 150px; width: 250px; border: #C0C0C0 1px solid; }

/********** IMAGE GALLERY ********/
#image_gallery { list-style: none; width: 500px; margin-top: 10px; }
#image_gallery li { float: left; display: block; cursor: pointer; border: 3px solid #fff; outline: 1px solid #ddd; margin-right: 14px; margin-bottom: 14px; } 
#image_gallery li img { border: 0; }
#image_gallery_image { border: 3px solid #fff; outline: 1px solid #ddd; margin: 10px 0 10px 0; }
#image_gallery_image_title { font-weight: bold; font-size: 14px; margin-left: 5px; }
#image_gallery_image_description { margin-left: 5px; }

/********** OFFER IMAGE GALLERY ********/
#offer_image_gallery { list-style: none; width: 500px; margin-top: 10px; }
#offer_image_gallery li { float: left; display: block; cursor: pointer; border: 3px solid #fff; outline: 1px solid #ddd; margin-right: 14px; margin-bottom: 14px; }
#offer_gallery li img { border: 0; }
#offer_image_gallery_image { border: 3px solid #fff; outline: 1px solid #ddd; margin: 10px 0 10px 0; }